Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

update chai dependency, fix deprecation warning in chai #51

Merged
merged 1 commit into from Mar 19, 2014

Conversation

@nlf
Copy link
Member

nlf commented Mar 19, 2014

Chai published version 1.9.1 today which deprecated setting includeStack on the Assertion property, so we were getting warnings in the console. This fixes that.

@hueniverse hueniverse added this to the 1.9.0 milestone Mar 19, 2014
@hueniverse hueniverse self-assigned this Mar 19, 2014
hueniverse added a commit that referenced this pull request Mar 19, 2014
update chai dependency, fix deprecation warning in chai
@hueniverse hueniverse merged commit 5f7176c into master Mar 19, 2014
1 check passed
1 check passed
default The Travis CI build passed
Details
@nlf nlf deleted the chai_fix branch Mar 19, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.